/* Contacts page hero */
.contacts-hero {
    padding: 80px 0 40px;
    text-align: center;
}

.contacts-hero__title {
    font-family: Geologica;
    font-size: 70px;
    font-weight: 700;
    color: #073248;
    line-height: 61px;
    letter-spacing: -0.92px;
    text-align: center;
    margin-bottom: 28px;
}

.contacts-hero__description {
    font-family: Geologica;
    font-size: 24px;
    font-weight: 300;
    color: #38596a;
    line-height: 30px;
    max-width: 930px;
    margin: 0 auto;
    letter-spacing: -0.5px;
    text-align: center;
}

.contacts-hero__description--org {
    font-weight: 500;
}

.contacts-page .google-maps > .partners-header {
    display: none;
}


@media (max-width: 767px) {
    .contacts-hero {
        padding: 30px 0 20px;
    }
    .contacts-hero__title {
        font-size: 40px;
        line-height: 44px;
    }

    .contacts-hero__description {
        font-size: 18px;
    }
}

/* Footer override to remove extra top margin on the Contacts page */
footer {
    margin-top: 0 !important;
}
